こんにちは,堀越です.

Ruby/Gtkの環境を構築して?な点があったので報告します.
自宅と会社の両方で以下をビルドしました.

  ruby-1.2.5
  gtk+-1.2.3
  ruby-gtk-0.18

自宅の方は何の問題もなく構築できましたが,会社の方は当初
"trap_exec"関係のLoadEroorが出て実行できませんでした.
以前当MLで示された方法で解決できましたが,少し?です.

ちなみに自宅と会社の環境の違いは以下の通りです.

自宅
  Linux 2.0.36 (Debian slink)
  gcc   2.7.2.3
会社
  Linux 2.0.33 (Debian bo)
  gcc   2.7.1

すでに,rubyは1.3系に移行しつつある時期ですが,とりあえず
御報告まで.

/******************************************************
 堀越 健治 (Kenji Horikoshi)    k-horix / s.email.ne.jp
-------------------------------------------------------
      ローマは一日にしてならず.せめて二日はほしい.
******************************************************/